<div class="header">
    <div class="title">
        IT Util wizzard
    </div>
    <div class="subtitle">
        Du vil kommer igennem nogle skærmbilleder, til opsætning af IT Util. Når wizzard er færdig, vil du være klar til
        at bruge IT Util med de services du tilvælger.
    </div>
</div>
<div class="content">
    <form [formGroup]="passwordFG">
        <mat-form-field>
            <input matInput type="password" placeholder="Password" formControlName="password">
        </mat-form-field>
        <mat-form-field>
            <input matInput type="password" placeholder="Confirm password" formControlName="confirmPassword">
        </mat-form-field>
        <button mat-button color="primary" (click)="changePassword()">Change</button>
    </form>
</div>